
#nav ul li{
	float:right;
}

#banner .introtext{
	float:right;
	text-align:right;
	direction:rtl;
}

.bigbuttons{
	text-align:right;
}

.bigbuttons ul li{
	direction:rtl;
}

#banner .button.icon:before{
	left: 0.55em;
    right: inherit;
}

input[type="button"].icon:before, input[type="submit"].icon:before, input[type="reset"].icon:before, button.icon:before, .button.icon:before{
    margin-left: 0.5em;float:left;    margin: 0;
    margin-right: 10px;
    margin-top: 5px;
}

.fa-arrow-circle-right:before {
    content: "\f0a8";
}


.rtlblock{
	float: right;
    text-align: right;
    direction: rtl;
}

.rtltext{
    text-align: right;
    direction: rtl;
}

.reset{
    max-width: 160px !important;
}

#logo{
	float:left;
    margin-left: 20px;
}


#banner p{
	padding-left: 5%;
	font-size: 2.40em;
}

#nav{
	right:20px;
}

#nav ul li a, #nav ul li span{
	font-size: 16px;
}


.fntsize{
	font-size:103%;
}

ul.list li span{
    font-size: 15px;
}

ul.list li {
	margin-bottom: 4px;
}

.simpletext{
	font-family: monospace;
    font-size: 15px;
    line-height: 30px;
    display: inline-block;
}

#banner .smily{
    margin-right: 15px;
}


@media screen and (max-width: 980px){
	input[type="button"].icon:before, input[type="submit"].icon:before, input[type="reset"].icon:before, button.icon:before, .button.icon:before{
		float:none;
	}
}

.margin-leftright5{
	    margin-right: 0%;
	    margin-left: 10%;
}


@media screen and (max-width: 736px) {
	.margin-leftright5{
	    margin-right: 0%;
	    margin-left: 0%;
	}
}

p.rules{
    font-size: 16px;
}

.ruleslist li{
	    font-size: 14px;
}



.pagedoc p, .pagedoc  ul, .pagedoc  ol, .pagedoc  dl, .pagedoc  table{
	    font-size: 16px;
	    font-family: 'helvetica',arial,sans-serif;
		margin-bottom: 10px; 
    word-spacing: 1px;
	color: #333333;
}

.pagedoc p strong{
	    font-size: 27px;
    padding-top: 0px;
 line-height: 55px;
    position: relative;
    top: 10px;
}


.footermenu {
	   color: #545454  !important;
}

.advert p b{
    font-size: inherit;
}



.errmsg{
	direction: rtl;

}

.successmsg, .successMsg{
	direction: rtl;

}


#reg_form input{
	    direction: ltr;
		text-align:right !important;
}

.loginInput.userreg{
	    direction: rtl;
}

